Skip to content
master
Switch branches/tags
Go to file
Code

Latest commit

 

Git stats

Files

Permalink
Failed to load latest commit information.
Type
Name
Latest commit message
Commit time
app
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 

EasyGlide

It's a wrapper implementation of Glide

Setup

implementation 'com.github.pedrofsn.easyglide:LATEST-VERSION'

Compatibility

  • Minimum Android SDK: Glide v4 requires a minimum API level of 14.
  • Compile Android SDK: Glide v4 requires you to compile against API 26 or later.

Sample Printscreen

About

No description or website provided.

Topics

Resources

Packages

No packages published

Languages